#outside {
  z-index: 1;
  position: absolute;
  background-color: white;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: 1s;
  transform-origin: 0;
}

.open-card {
  transform: rotateY(90deg);
}

#outside-title {
  color: black;
  font-family: Courier;
  font-size: 12pt;
  text-align: center;
}
<!--
#outside-pic {
  width: 150px;
  height: 150px;
}
-->
#outside-help {
  color: black;
  font-family: Courier;
  font-size: 12pt;
  text-align: center;
  padding: 20px;
}

#inside {
  z-index: 0;
  position: absolute;
  background-color: white;
  width: 100%;
  height: 100%;
  text-align: center;
}

#inside-title {
  color: black;
  font-family: Courier;
  font-size: 12pt;
  text-align: center;
}
<!--
#inside-pic {
  width: 170px;
  height: 170px;
}
-->
#message {
  color: green;
  font-family: Courier;
  font-size: 12pt;
  text-align: center;
}

button {
  background: white;
}
